:host {
  display: flex;
  flex-direction: column;
  width: 100%;
  box-sizing: border-box;
}

.section-title {
  text-align: center;
}

.post-list {
  width: 100%;
  box-sizing: border-box;
  list-style: none;
  padding: 0;

  .post-intro  {
    h2 {
      margin-bottom: 0.5rem;
    }
    img {
      width: 100%;
      box-sizing: border-box;
    }
    p {
      color: #555;
      span {
        cursor: pointer;
        font-weight: bold;
        color: #2F3C87;
      }
    }

    &:after {
      content: '';
      display: block;
      width: 100%;
      height: 2px;
      margin: 2rem 0;
      background-color: #ccc;
    }
  }
}
